<wo:AjaxUpdateContainer id = "$notesTableViewContainerId">
	<webobject name = "NotesTableView">
		<wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewColumn label = "Date" sortKeypath = "datePrevue"/>
			<wo:CktlAjaxSimpleTableViewColumn label = "Auteur" sortKeypath = "utilisateurCreation.persLibelle"/>
			<wo:CktlAjaxSimpleTableViewColumn label = "Note" sortKeypath="objet"/>
		</wo:CktlAjaxSimpleTableViewHeader>
		<wo:CktlAjaxSimpleTableViewBody>
			<td class = "useMinWidth"><wo:string value = "$currentNote.datePrevue" dateformat = "%d/%m/%y"/></td>
			<td class = "useMinWidth nowrap"><wo:string value = "$currentNote.utilisateurCreation.persLibelle"/> <wo:string value = "$currentNote.utilisateurCreation.persLc"/></td>
			<td><wo:string value = "$currentNote.objet"/></td>
		</wo:CktlAjaxSimpleTableViewBody>
		<wo:CktlAjaxSimpleTableViewToolbar>
		<wo:condition condition="$readOnly" negate="true">
			<wo:AjaxUpdateContainer id = "$boutonsContainerId">
				<webobject name = "AjouterNote"/>
				<webobject name = "EditerNote"/>
				<webobject name = "SupprimerNote"/>
			</wo:AjaxUpdateContainer>
		</wo:condition>
		</wo:CktlAjaxSimpleTableViewToolbar>
	</webobject>
</wo:AjaxUpdateContainer>

<wo:CktlAjaxWindow id = "$nouvelleNoteWindowId" closable = "false" title = "Note" width = "450" height = "300">
	<wo:ERXWOForm embedded="true">
		<wo:AjaxObserveField>
			<wo:text value = "$editedNoteObjet" cols = "68" rows = "16"/>
		</wo:AjaxObserveField>
	</wo:ERXWOForm>
	<webobject name = "ValiderAjouterNote"/>
	<webobject name = "AnnulerAjouterNote"/>
</wo:CktlAjaxWindow>

<wo:CktlAjaxWindow id = "$editedNoteWindowId" closable = "false" title = "Note" width = "450" height = "300">
	<wo:ERXWOForm embedded="true">
		<wo:AjaxObserveField>
			<wo:text value = "$editedNoteObjet" cols = "68" rows = "16"/>
		</wo:AjaxObserveField>
	</wo:ERXWOForm>
	<webobject name = "ValiderEditerNote"/>
	<webobject name = "AnnulerEditerNote"/>
</wo:CktlAjaxWindow>
